{% extends 'public/base-pdf.html' %}

{% block content %}
{% autoescape false %}

{% if communication %}
<div class="fr-col-12 noprint">
    <button class="fr-btn" onclick="window.print();">Imprimer la page</button>
</div>
<div class="fr-col-12">
    <div id="communication-{{ communication.id }}" class="fr-mt-2w">
        <div class="fr-follow">
            <div class="fr-container">
                <div class="fr-grid-row">
                    <div class="fr-col-12 fr-col-md-6">
                        <div class="fr-follow__newsletter">
                            <div class="fr-card fr-card--horizontal">
                                <div class="fr-card__body">
                                    <h5 class="fr-card__title fr-h5 fr-follow__title">{{ communication.title }}</h5>
                                    {% if communication.image %}
                                        <img class="domain-image fr-mb-2w fr-responsive-img" src="{{ communication.image.url }}" alt="{{ communication.title }}" title="{{ communication.title }}" width="200" height="150" />
                                    {% endif %}
                                    <p class="fr-card__desc fr-text--sm fr-follow__desc fr-mt-2w">{{ communication.description }}
                                    </p>
                                </div>
                            </div>
                        </div>

                    </div>
                    <div class="fr-col-12 fr-col-md-6">
                        <h3>Abonnez vous</h3>
                        <p>en scannant le QRCode :</p>
                        <p class="text-center fr-mb-2v">
                            <img alt="QRcode pour accéder à la page d'abonnement à la liste de diffusion" src="{{ communication.qrCodeFile }}" /></p>

                        <br>
                        <p>ou en suivant le lien suivant : </p>
                        <h4 class="text-center">{{ communication.shortUrl }}</h4>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endif %}

{% endautoescape %}
{% endblock %}
